@charset "UTF-8";

/* layout */
.main-content-box{padding:12rem 0;}
.main-mini-wrap{margin:0 auto;padding:0 2rem;max-width:164rem;width:100%;box-sizing:border-box;}
.main-mini-wrap .main-title-box .main-title{padding:0 0 2.4rem;font-weight:var(--font-weight-bold);font-size:5.6rem;line-height:6.6rem;color:var(--black01);}
.main-mini-wrap .main-title-box .main-desc{font-size:1.6rem;line-height:2.4rem;color:var(--black01);}
.footer-box{margin:0 auto;padding:0 2rem;max-width:164rem;width:100%;}
.sub-content-wrap{margin:0 auto 12rem;padding:6rem 2rem 0;max-width:148rem;box-sizing:border-box;}

/* 더보기 */
.more-btn-wrap{position:absolute;top:3.8rem;right:3.2rem;}
.more-btn-wrap .more-btn{display:block;position:relative;z-index:10;width:2.6rem;height:2.6rem;background:url(/_res/yonsei_rc/yonseirc/img/main/ico-more-btn@2x.png) no-repeat center center / 100%;transition:all 0.3s;}
.more-btn-wrap.default .more-btn{background:url(/_res/yonsei_rc/yonseirc/img/main/ico-more-btn-black@2x.png) no-repeat center center / 100%;}
.more-btn-wrap .more-btn:hover{transform:rotate(-90deg);}

/* 스크롤바 커스터마이징 */
.notice-tab-list.jini-custom-scrollbar{padding:0 0 1rem;overflow:auto;}
.notice-tab-list.jini-custom-scrollbar::-webkit-scrollbar{width:6px;height:1.2rem;} 
.notice-tab-list.jini-custom-scrollbar::-webkit-scrollbar-thumb{width:10%;background-color:var(--color12));border-radius:10px;}
.notice-tab-list.jini-custom-scrollbar::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,0.5);}
.notice-tab-list.jini-custom-scrollbar::-webkit-scrollbar-track{background-color:rgba(255,255,255,1);}

@media screen and (max-width:1024.98px) {
	/* layout */
	.main-content-box{padding:6.4rem 0;}
	.sub-content-wrap{margin:0 0 8rem;padding:3rem 2rem 0;}
	
	/* 더보기 */
	.more-btn-wrap{top:3.1rem;right:2.3rem;}
	
	.main-mini-wrap .main-title-box .main-title{padding:0 0 2rem;font-size:2.8rem;line-height:3.92rem;}
	.main-mini-wrap .main-title-box .main-desc{font-size:1.6rem;line-height:2.4rem;}
	
}